@font-face {font-display: auto;font-family: fontmenu;src: url('/css/Futura_Medium/Futura URW Medium.ttf');}
@font-face {font-display: auto;font-family: fontdefault;src: url('/css/Poppins/Poppins-Light.ttf');}
@font-face {font-display: auto;font-family: fontdefaultbold0;src: url('/css/Poppins/Poppins-Regular.ttf');}
/*@font-face {font-display: auto;font-family: fontdefaultbold;src: url('/css/Futura_Medium/Futura URW Medium.ttf');}*/
@font-face {font-display: auto;font-family: fontdefaultblack;src: url('/css/Poppins/Poppins-Bold.ttf');}
@font-face {font-display: auto;font-family: fontdefaultthin;src: url('/css/Poppins/Poppins-Thin.ttf');}
@font-face {font-display: auto;font-family: fontdefaultbold;src: url('/css/Poppins/Poppins-Medium.ttf');}
@font-face {font-display: auto;font-family: fontdefaultitalic;src: url('/css/Poppins/Poppins-Italic.ttf');}
@font-face {font-display: auto;font-family: fontlight;src: url('/css/Futura_Medium/Futura URW Medium.ttf');}

/*
@font-face {font-display: auto;font-family: fontdefault;src: url('/css/Roboto_Condensed/RobotoCondensed-Regular.ttf');}
@font-face {font-display: auto;font-family: fontdefaultbold;src: url('/css/Roboto_Condensed/RobotoCondensed-Bold.ttf');}
@font-face {font-display: auto;font-family: fontdefaultbold;src: url('/css/Montserrat/Montserrat-ExtraBold.ttf');}
@font-face {font-display: auto;font-family: fontlight;src: url('/css/Roboto_Condensed/RobotoCondensed-Light.ttf');}
*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {margin-bottom: 0;}

@media only screen and (orientation : portrait) {
	.mt-forced                              {margin-top:120px;}
    .hcover                                 {dmin-height:100vh;}
    .sectionfixed, .innersectionfixed       {dmin-height:100vh;}
}

@media only screen and (orientation : landscape) {
    .hcover                                 {min-height:70vh;}
    .sectionfixed, .innersectionfixed       {dmin-height:100vh;}
    .sectionfixed50                         {height:100vh;}
}

@media only screen and (orientation : landscape) and (min-width : 992px) {
	/*#content                                {margin-top:110px;}*/
}

@media only screen and (orientation : portrait) {
    h1,.h1                                  {font-size: 2.2em;}
    h2,.h2                                  {font-size: 1.6em;}
    h3,.h3                                  {font-size: 1.4em;}
    h4,.h4                                  {font-size: 1.2em;}
    h5,.h5                                  {font-size: 1.2em;}
    h6,.h6                                  {font-size: 1.2em;}
    h7,.h7                                  {font-size: 1.2em;}
    .display-1                              {font-size: 2.6em;}
    .display-2, .display-3                  {font-size: 1.5em;}
}
@media only screen and (orientation : landscape) {
    /**                                       {font-size: 2.5vh;}*/
    h1,.h1                                  {font-size: 8vh;}
    h2,.h2                                  {font-size: 4vh;}
    h3,.h3                                  {font-size: 2.3vh;}
    h4,.h4                                  {font-size: 2.1vh;}
    h5,.h5                                  {font-size: 2.1vh;}
    h6,.h6                                  {font-size: 2.1vh;}
    h7,.h7                                  {font-size: 2.1vh;}
    .display-1                              {font-size: 4em;}
    .display-2                              {font-size: 9vh;}
    .display-3                              {font-size: 7vh;}
    .display-4                              {font-size: 6vh;}
}

@media only screen and (min-width : 320px) {        
	html,
	body									{margin:0;padding:0;font-family:fontdefault,sans-serif,Helvetica;font-size:13pt;}
    /*
    body:before {
content: "";
position: fixed;
width: 66.666%;
height: 100%;
background-color: #e3ddd6;
}	
    */
    /*
    .sticky {
      position: -webkit-sticky;
      position: -moz-sticky;
      position: -ms-sticky;
      position: -o-sticky;
      -webkit-position: sticky;
    }
    */
    
	a:link,
	a:active,
	a:visited                               {color:#20c997;text-decoration:none;}
	a:hover                        			{color:#10b987;text-decoration:none;}
    
    a.text-dark.active,
    a.text-dark:hover                       {text-decoration: none;color:#1d2124!important;}    
     
    .muteunmute                             {z-index:2;}
    .backdrop-blur                          {background-color: rgba(0,0,0,.5);}
    /*.backdrop-blur:hover                    {background:rgba(247,248,241,.9);}*/
    @supports ((-webkit-backdrop-filter: blur(.5em)) or (backdrop-filter: blur(.5em))) {
      /*.backdrop-blur {background-color: rgba(247,248,241, .1);-webkit-backdrop-filter: blur(.5em);backdrop-filter: blur(.5em);}*/
      .backdrop-blur {background-color: rgba(0,0,0,.5);-webkit-backdrop-filter: blur(.5em);backdrop-filter: blur(.5em);}
    }
    
	.fontdefault                            {font-family:fontdefault,sans-serif!important;}
	.fontdefaultitalic                      {font-family:fontdefaultitalic,sans-serif!important;}
	.fontdefaultthin                        {font-family:fontdefaultthin,sans-serif!important;}
	.fontdefaultblack                       {font-family:fontdefaultblack,sans-serif!important;}
	.fontdefaultbold                        {font-family:fontdefaultbold,sans-serif!important;}
	.bold, strong, b                        {font-family:fontdefaultbold0,sans-serif!important;font-weight: 700}
    .fontlight                              {font-family:fontlight,sans-serif,Helvetica!important;}
    .fontmenu                               {font-family:fontmenu,sans-serif,Helvetica!important;font-weight: 700}
    
	/*#content                                {margin-top:110px;}*/
    .row:before, .row:after                 {display: none !important;}
    .pt-high                                {padding-top:1.5rem!important;}
    .pb-high                                {padding-bottom:1.5rem!important;}
    .pt-higher                              {padding-top:1.5rem!important;}
    .pb-higher                              {padding-bottom:1.5rem!important;}
    .mt-higher                              {margin-top:1.5rem!important;}
    .mb-higher                              {margin-bottom:1.5rem!important;}
    .mt-high                                {margin-top:1.5rem!important;}
    .mb-high                                {margin-bottom:1.5rem!important;}
    .mt-cover                               {/*margin-top:-70px!important;*/}
    .letter-spacing                         {letter-spacing:.2em;}
    .cursor-pointer                         {cursor:pointer;}
    .blur                                   {-webkit-filter: blur(10px);-moz-filter: blur(10px);-o-filter: blur(10px);-ms-filter: blur(10px);filter: blur(10px);}
    .rounded50                              {-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
    .text-shadow                            {text-shadow:3px 3px 3px #1a1b20;}
    .box-shadow                             {box-shadow:0px 0px 20px #1a1b20;}
    .text-red                               {color:#e74848!important;}
    .text-red:hover                         {color:#d73838!important;}
    .text-darker                            {color:#19344c!important;}
    .text-darker:hover                      {color:#1d2124!important;}
    /*
    .text-link                              {color:#20c997!important;}
    .text-link:hover                        {color:#10b987!important;}
    */
    .text-link                              {color:#e74848!important;}
    .text-link:hover                        {color:#d73838!important;}
    .bg-custom                              {background-color:#20c997!important;}
    .bg-link, .bg-footer                    {background-color:#e74848!important;}
    .bg-link.animated04:hover,
    .bg-link.animated06:hover               {background-color:#d73838!important;}
    .bg-lighter                             {background-color:#fafbfc!important;}
    .bg-darker                              {background-color:#000!important;}
    .bg-menu,                                
    d.container-navbar:hover                 {background-color:#4d9ead!important;}
    .bg-grey-darker                       {background-color:#3c474d!important;}
    .bg-gradient-h                          {
                                            pointer-events:none;
                                            background: -moz-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.5) 100%);
                                            background: -webkit-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.5) 100%);
                                            background: -o-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.5) 100%);
                                            background: -ms-linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.5) 100%);
                                            background: linear-gradient(270deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.5) 100%);
                                            }
    
    .borderwhite                            {border:2pt solid #fff;}
    
    .ow {
      overflow-wrap: break-word;
      word-wrap: break-word;
      hyphens: auto;
    }
    
    .animated04                             {-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;}
    .animated06                             {-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-o-transition: all .6s ease;transition: all .6s ease;}
    .animated10                             {-webkit-transition:all 1.0s ease;-moz-transition:all 1.0s ease;-o-transition:all 1.0s ease;transition:all 1.0s ease;}
    .animated14                             {-webkit-transition:all 1.4s ease;-moz-transition:all 1.4s ease;-o-transition:all 1.4s ease;transition:all 1.4s ease;}
    .text-spaced                            {letter-spacing:.15em;}
    .text-spaced:hover                      {letter-spacing:.25em;}
    .h80                                    {height:80vh;max-height:-webkit-fill-available;}
    .h80full                                {height:80vh;max-height:none;}
    .h90                                    {height:90vh;max-height:-webkit-fill-available;}
    .h100                                   {height:100vh;max-height:-webkit-fill-available;}
    .h100full                               {height:100vh;max-height:none;}
    /*.hcover                                 {height:100vw;}*/
    .topleft                                {top:0;left:0;}
    .bottom                                 {bottom:0;}
    .bottomleft                             {bottom:0;left:0;}
    .bottomright                            {bottom:0;right:0;}
    .lineheight09                           {line-height:.9;}
    .lineheight11                           {line-height:1.1;}
    .position-top                           {top:0;}
    .position-right                         {right:0;}
    .position-bottom                        {bottom:0;}
    .position-left                          {left:0;}
    .centered                               {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);}
    .centered-v                             {position: absolute;top: 50%;left: 0;transform: translate(-0%, -50%);-webkit-transform: translate(-0%, -50%);-ms-transform: translate(-0%, -50%);-o-transform: translate(-0%, -50%);-moz-transform: translate(-0%, -50%);}
	.no-radius								{-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
    .truncate                               {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}    
    .bg-fixed                                {background-color: #0f6482!important;}
    .bg-cover                               {background-size: cover!important;background-position: center center!important;}
    .bg-contain                             {background-size: contain!important;background-position: center center!important;}
    .bgauto                                 {background-size: auto!important;}    
    .filter                                 {background-color:rgba(0,0,0,.6);}
    .filterbw                               {filter: grayscale(100%);}
    .filterbw .display-1                    {filter: none;}
    
    .masktop                                {
                                            position:absolute;top:0;left:0;width:100%;height:50%;pointer-events:none;
                                            background: -moz-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: -webkit-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: -o-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: -ms-linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            }
    .mask                                   {
                                            position:absolute;top:auto;bottom:0;left:0;width:100%;height:50%;pointer-events:none;
                                            background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: -o-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: -ms-linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.11) 20%, rgba(0,0,0,.9) 100%);
                                            }
    .masktop.white                          {
                                            position:absolute;top:0;left:0;width:100%;height:150%;pointer-events:none;
                                            background: -moz-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: -webkit-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: -o-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: -ms-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            }
    .mask.white                             {
                                            position:absolute;bottom:0;left:0;width:100%;height:50%;pointer-events:none;
                                            background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: -o-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: -ms-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.11) 20%, rgba(255,255,255,1.9) 100%);
                                            }
    .mask:hover:not(.nohover),
    a:hover .mask:not(.nohover)             {height:100%;}
        
    .customscrollbar {scroll-behavior: smooth;}
    .customscrollbar::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);background-color: #F5F5F5;}
    .customscrollbar::-webkit-scrollbar{height: 6px;background-color: #F5F5F5;}
    .customscrollbar::-webkit-scrollbar-thumb{background-color: rgba(0,0,0,.6);}

    .sectionfixed {position: relative;/*width:100%;border:100px solid #000;*/}
    .bgsectionfixed h1 {filter: none!important;}
    .spacerfixed {pointer-events: none; z-index: -9999; background: rgba(0,0,0,.3);width:1px!important;}
    .sticky-spacer {pointer-events: none; z-index: -9999; background: rgba(0,0,0,1.3);visibility: hidden;}
    
    #menu {
        top:0;
        right:0;
        height:90px!important;
        z-index:9999;
    }
    
    #menu-xl a:hover                        {/*font-family:fontdefaultitalic,sans-serif!important;*/text-decoration:underline!important;}
    
    .mask-image                             {width:0;height:0;pointer-events:none;background:rgba(0,0,0,.1);opacity:0;}
    .image:hover .mask-image.horizontal     {width:100%;height:80%;opacity:1;}
    .image:hover .mask-image.vertical       {width:80%;height:100%;opacity:1;}
    .image .mask-icon                       {opacity:0;}
    .image:hover .mask-icon                 {opacity:1;}
    
    .btn:not(.btn-circle)                   {letter-spacing:.2em;text-indent:.2em;/*margin-left:.2em;*/}
    .btn:not(.btn-circle):hover             {letter-spacing:.3em;text-indent:.3em;/*margin-left:.2em;*/}
    .btn-circle                             {text-align: center;width:65px;height:65px;}
    .btn-circle.hidden                      {width:45px;height:45px;}
    .btn-wa                                 {background-color:#01e675;}
    .btn-wa:hover                           {background-color:#343a40;}
    .btn-wa h5                              {display:inline-grid;font-family:Helvetica Neue,sans-serif,Helvetica!important;margin-top:-4px;}
    
    .pointer-events-none                    {pointer-events:none;}
    .word-break                             {
                                             -ms-word-break: break-all;
                                                 word-break: break-all;
                                                 word-break: break-word;

                                            -webkit-hyphens: auto;
                                               -moz-hyphens: auto;
                                                    hyphens: auto;        
                                            }
    
    p.rounded50 {
                  border-radius: 50%;
                  -webkit-transition: -webkit-transform .4s ease-in-out;
                          transition:         transform .4s ease-in-out;
                }
    p.rounded50:hover {
  -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
        /*
      -webkit-transform: rotate(360deg);
              transform: rotate(360deg);
        */
    }
    
    .container-slide                        {overflow-x: auto;overflow-y: hidden;}
    
    .form-control.btn-outline-warning       {border-color:#ffc107;}
    .form-control:focus                     {box-shadow: none!important;}
    
    .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
                color: #aaa;
                opacity: 1; /* Firefox */
    }

    .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
                color: #aaa;
    }

    .form-control::-ms-input-placeholder { /* Microsoft Edge */
                color: #aaa;
     }    
    
    .container-mosaic                       {/*background-color:#ff3300;padding:0;*/}
    
    .breadcrumbs                            {list-style:none;margin:0;padding:0;text-align: right;}
    .breadcrumbs li          				{text-transform:capitalize;display:inline;color:#aaa;}
    .breadcrumbs li:first-child				{}
    .breadcrumbs li a          				{text-decoration:none;color:#1a1b20;}
    .breadcrumbs li svg             		{margin-bottom:1px;}
            	
    /* ----------------------------------------------------- HEADER ----------------------------------------------------------------------------------------------------- */
    
    .nav-down                               {top:0px!important;}
    .nav-down-sm                            {
                                            width:80px!important;
                                            height:80px!important;
                                            margin-left:0px!important;
                                            }
    .nav-down-sm > img                      {
                                            padding:5px!important;
                                            }
    .nav-up                                 {top:0!important;}
    
    .logo           {z-index:1020;width:100px;height:100px;}
    .sidenav-toggle  {z-index:1032;top:0;right:0;}
    .sidenav-toggle:hover  {text-decoration:none;}
    .sidenav-toggle.hidden {right:-3rem;}
    .sidenav-toggle.hidden2 {right:-10rem;}
    #menuicon span  {font-size:24pt;}
    #menuiconclose       {line-height:50px;}
    #menuiconclose span  {font-size:24pt;}
    #menuiconclose:hover span  {}
    
    .container-navbar                                   {background-color: transparent;}
    .navbar-nav .dropdown-toggle:hover                  {border-color: transparent;}
    .navbar-nav .dropdown:hover>.dropdown-menu          {display: block;}
    .navbar-nav .dropdown-menu                          {margin-top: 0;background:transparent;}    
    .navbar-nav .dropdown-item                          {padding: .25rem 1rem;}    
    .dropdown-item:focus, .dropdown-item:hover          {margin-top: 0;background:transparent;}
    /* ----------------------------------------------------- VIDEO ----------------------------------------------------------------------------------------------------- */
    #videocover     {object-position: center center; object-fit: cover; object-position: center center; opacity: 1; min-width: 100%; min-height: 100%;}
    /* ----------------------------------------------------- SIDEBAR ----------------------------------------------------------------------------------------------------- */
    #overlay        {top:0;left:0;z-index:-1;opacity:0;}
    #overlay.open   {z-index:1021;opacity:0;background-color:rgba(0,0,0,.4);}
    #sidenav        {height:100%;min-width:100%;top:0;left:100%;transform: translateX(100%);z-index:1021;overflow-y:scroll;opacity:0;background-color:rgba(72,180,255,0);}
    #sidenav.open   {transform: translateX(-100%);opacity:1;}
    #sidenav a          {margin-right:-100%;text-align: right;line-height:1.1;
        /*
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
        */
    }
    #sidenav a.open     {margin-right:0;}
    #sidenav a.active   {color:#aaa!important;}
    #sidenav a:hover    {color:#ddd!important;text-decoration: none;}
    /*.slogan           {top: 65%;transform: translateY(-50%);}*/
    .slogan           {bottom:10%;}
    .slogan h1        {line-height:1;}

    /* ----------------------------------------------------- CONTENT ----------------------------------------------------------------------------------------------------- */
    #content                                {}
    #content.hidden                         {
                                            opacity: 0;
                                                /*transform:scale(0);transform-origin:center center;transition: transform 800ms ease;*/
                                            }
    .home #content                          {}
    .portrait-container                     {height:0;padding-bottom:140%;background-position: center center;background-repeat:no-repeat;}
    .square-container                       {height:0;padding-bottom:100%;background-position: center center;background-repeat:no-repeat;
                                            /*background-size:120% 120%!important;*/
                                            -webkit-transform: scale(1.14, 1.14);
                                           -moz-transform: scale(1.14, 1.14);
                                           -ms-transform: scale(1.14, 1.14);
                                           -o-transform: scale(1.14, 1.14);
                                           transform: scale(1.14, 1.14);
    }
    .square-container.nohover               {
                                            -webkit-transform: scale(1.01, 1.01);
                                           -moz-transform: scale(1.01, 1.01);
                                           -ms-transform: scale(1.01, 1.01);
                                           -o-transform: scale(1.01, 1.01);
                                           transform: scale(1.01, 1.01);        
                                            }
    /*.square-container:not(.nohover):hover   {*/
    .square-container:hover                 {
        /*background-size:100% 100%!important;*/
                                            -webkit-transform: scale(1.01, 1.01);
                                           -moz-transform: scale(1.01, 1.01);
                                           -ms-transform: scale(1.01, 1.01);
                                           -o-transform: scale(1.01, 1.01);
                                           transform: scale(1.01, 1.01);
                                            z-index: 2;}
    .square-container a                     {display:block;width: 100%;}
    }
    .square-container:hover .caption        {bottom: -1999px;}
    .square-container img                   {max-width: 100%; max-height: 100%;}
    
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 576px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    #sidenav a          {line-height:1.1;}
    .container-mosaic   {padding:0 50px;}
    .mt-cover           {/*margin-top:-100px!important;*/}
    .pt-high            {padding-top:70px!important;}
    .pb-high            {padding-bottom:70px!important;}
    .mt-high            {margin-top:70px!important;}
    .mb-high            {margin-bottom:70px!important;}
    .mt-higher          {margin-top:70px!important;}
    .mb-higher          {margin-bottom:70px!important;}
    .border-md-right {border-right-style: solid;border-right-width: 1px;}    
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .rowriga-lg         {height:70vh;}
    .pt-high            {padding-top:100px!important;}
    .pb-high            {padding-bottom:100px!important;}
    .pt-higher            {padding-top:150px!important;}
    .pb-higher            {padding-bottom:150px!important;}
    .mt-high            {margin-top:150px!important;}
    .mb-high            {margin-bottom:150px!important;}
    .mt-higher          {margin-top:152px!important;}
    .mb-higher          {margin-bottom:152px!important;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .nav-down .logo     
    {
        
                        -webkit-transform: scale(0.75, 0.75);
                        -moz-transform: scale(0.75, 0.75);
                        -ms-transform: scale(0.75, 0.75);
                        -o-transform: scale(0.75, 0.75);
                        transform: scale(0.75, 0.75);        
                        /*height: 60px;*/
                        /*padding:8px 0;*/
                        }    
}

@media only screen and (min-width : 1380px) {
}

    .customscrollbar {scroll-behavior: smooth;}
    .customscrollbar::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 2px rgba(255,0,0,0.3);background-color: #000;}
    .customscrollbar::-webkit-scrollbar{height: 6px;background-color: #000;}
    .customscrollbar::-webkit-scrollbar-thumb{background-color: rgba(193,2,45,1);}

    .mask-image                             {width:0;height:0;pointer-events:none;background:rgba(0,0,0,.1);opacity:0;}
    .image:hover .mask-image.horizontal     {width:100%;height:80%;opacity:1;}
    .image:hover .mask-image.vertical       {width:80%;height:100%;opacity:1;}
    .image .mask-icon                       {opacity:0;}
    .image:hover .mask-icon                 {opacity:1;}

    [class^="swiper-button-"] {
      transition: all .3s ease;
    }

    .swiper-slide {
      backface-visibility: hidden;
      -webkit-backface-visibility: hidden;
    }

    *, *:before, *:after {
      /*box-sizing: border-box;*/
      /*
      margin: 0;
      padding: 0;
      */
    }

    .swiper-container {
      width: 100%;
      /*height: 70vh;*/
      transition: opacity 1.6s ease, -webkit-transform .3s ease;
      transition: opacity 1.6s ease, transform .3s ease;
      transition: opacity 1.6s ease, transform .3s ease, -webkit-transform 1.3s ease;
      z-index:0;
    }
    .swiper-container.nav-slider {
      width: 20%;
      padding-left: 5px;
      display: none;
    }
    .swiper-container.nav-slider .swiper-slide {
      cursor: pointer;
      opacity: .4;
      transition: opacity .3s ease;
    }
    .swiper-container.nav-slider .swiper-slide.swiper-slide-active {
      opacity: 1;
    }
    .swiper-container.nav-slider .swiper-slide .content {
      width: 100%;
    }
    .swiper-container.nav-slider .swiper-slide .content .title {
      font-size: 20px;
    }
    .swiper-container:hover .swiper-button-prev,
    .swiper-container:hover .swiper-button-next {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
      visibility: visible;
    }
    .swiper-container.loading {
      opacity: 0;
      visibility: hidden;
    }

    .swiper-slide {
      overflow: hidden;
    }
    .swiper-slide .slide-bgimg {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-position: center center;
      background-size: cover;
      background-repeat: no-repeat;
    }
    .home .swiper-slide .slide-bgimg {
      /*
      background-position: top center;
      background-size: cover;
      */
    }
    .swiper-slide .entity-img {
      display: none;
    }
    .swiper-slide .content {
      position: absolute;
      bottom: 10%;
      left: 0;
      width: 50%;
      padding-left: 5%;
      color: #fff;
    }
    .swiper-slide .content .title {
      font-size: 2.6em;
      font-weight: bold;
      margin-bottom: 30px;
    }
    .swiper-slide .content .caption {
      display: block;
      font-size: 30pt;
      line-height: 1.4;
      -webkit-transform: translateX(50px);
              transform: translateX(50px);
      opacity: 0;
      transition: opacity .3s ease, -webkit-transform .7s ease;
      transition: opacity .3s ease, transform .7s ease;
      transition: opacity .3s ease, transform .7s ease, -webkit-transform .7s ease;
    }
    .swiper-slide .content .caption.show {
      -webkit-transform: translateX(0);
              transform: translateX(0);
      opacity: 1;
    }

    [class^="swiper-button-"] {
      width: 44px;
      opacity: 0;
      visibility: hidden;
    }

    .swiper-button-prev {
      -webkit-transform: translateX(50px);
              transform: translateX(50px);
    }

    .swiper-button-next {
      -webkit-transform: translateX(-50px);
              transform: translateX(-50px);
    }    


.card-deck {
  margin: 0 -15px;
  justify-content: space-between;
}

.card-deck .card {
  margin: 0 0 1rem;
}

@media (min-width: 576px) and (max-width: 767.98px) {
  
  .card-deck .card {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .card-deck .card {
    -ms-flex: 0 0 48.7%;
    flex: 0 0 48.7%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .card-deck .card {
    -ms-flex: 0 0 48.7%;
    flex: 0 0 48.7%;
  }
}

@media (min-width: 1200px)
{
  .card-deck .card {
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
  }
}

@media (min-width: 576px) {
    .card-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}

@media (min-width: 768px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 992px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}